Subject: RE: PPTP through fwtk?

From: Beuserie Frédéric (stbrice dsi)<[email-masked]>
Date: Thu, 26 Apr 2001 08:41:26 +0200

fwtk cannot be of any help in implementing pptp. it has not proxies for that
protocol 
(as far has I know).
but with help from packet filtering you can open protocol 47 in both
directions and TCP port 1024+ > 1723 from the client to the server through
the firewall. 
Then control the packets which go through the tunnel with the packet
filtering again to restrict the traffic (think: pptp is not secure)

this will work even if fwtk is not installed at all.

see http://poptop.lineo.com for a linux version of pptp server

-----------------------------------------
Beuserie Frederic
Email: [email-masked]

-----Message d'origine-----
De: Naresh Narang [mailto:[email-masked]]
Date: jeudi 26 avril 2001 6:10
À: [email-masked]
Objet: PPTP through fwtk?

[To be removed from this list send the message "unsubscribe fwtk-users" in
the
BODY of a mail message to [email-masked].]

Hi,

  I was wondering if there is a way I can run a pptp
server behind firewall?

Thanks,
Naresh

=====
-- Naresh

__________________________________________________
Do You Yahoo!?
Yahoo! Auctions - buy the things you want at great prices
http://auctions.yahoo.com/